---
author: XMRonly
date: 2024-10-16
gitea_url: "http://git.nowherejezfoltodf4jiyl6r56jnzintap5vyjlia7fkirfsnfizflqd.onion/nihilist/blog-contributions/issues/26"
xmr: 8AHNGepbz9844kfCqR4aVTCSyJvEKZhtxdyz6Qn8yhP2gLj5u541BqwXR7VTwYwMqbGc8ZGNj3RWMNQuboxnb1X4HobhSv3
---
# How to Get an Email Account Anonymously (Emails as a Service)

![](0.png)



## **Introduction**

Email is one of the most widely used forms of online communication, both for personal and professional interactions. With billions sent daily, you would expect email to be secure, accessible, and readable by only the intended recipient. Unfortunately, email is an old technology and this is not always the case. With metadata being visible, large email providers scanning emails, as well as potential government surveillance in some parts of the world, it is no surprise that email is hardly considered private. As such, you may want to send an email that is not tied to your real identity. In this article, we will explore how to sign up for email account anonymously. Specifically, we will explore a privacy-focused email provider, **Proton Mail** , and how to sign up using Tor without inputting any additional information whatsoever. 

## **Setup**

Using the Tor Browser, navigate to Proton Mail's onion address to create a free account. You can find the address on their [official site](https://proton.me/blog/tor-encrypted-email). It is also posted here for convenience:   
**https://protonmailrmez3lotccipshtkleegetolb73fuirgj7r4o4vfu7ozyd.onion/** ![](1.png)

At the time of writing, the next page produced an error resulting in some aspects not loading correctly. No matter, we carry on. Click to select a plan as shown. ![](2.png)

We are not interested in a paid plan, so click to continue with free. ![](3.png)

Enter a unique username and password and click Create Account. ![](4.png)

At this point, you will be greeted with additional verification. Proton Mail does this to prevent abuse of their services by bots and spammers. If presented with the option requiring verification by email or [SMS](https://blog.nowhere.moe/opsec/anonsms/index.md), close the browser and restart from the beginning. After maybe a handful of attempts, you will be presented with Proton's Captcha option. Slide the puzzle piece in place and click Next. ![](5.png)

Select a display name and deny a recovery method. ![](6.png)

## **Conclusion**

And your new anonymous email account is ready for use! In line with practicing good [OPSEC](https://blog.nowhere.moe/opsec/opsec4levels/index.md), this account is for use exclusively over the Tor network for activities unrelated to your real identity. ![](7.png)

